## golang-github-pquerna-cachecontrol 0.0~git20171018.0dec1b3

=== debian/changelog ===
golang-github-pquerna-cachecontrol (0.0~git20171018.0dec1b3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:12:44 +0100

golang-github-pquerna-cachecontrol (0.0~git20171018.0dec1b3-1) unstable; urgency=medium

  * Initial release (Closes: #879559)

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 22 Oct 2017 22:03:05 +0200
