=== debian/control ===
Source: golang-github-pquerna-cachecontrol
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.1.1
Homepage: https://github.com/pquerna/cachecontrol
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-pquerna-cachecontrol.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-pquerna-cachecontrol.git
XS-Go-Import-Path: github.com/pquerna/cachecontrol
Testsuite: autopkgtest-pkg-go

Package: golang-github-pquerna-cachecontrol-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-stretchr-testify-dev
Description: HTTP Cache-Control Parser and Interpretation
 cachecontrol implements RFC 7234 Hypertext Transfer Protocol (HTTP/1.1):
 Caching. It does this by parsing the Cache-Control and other headers,
 providing information about requests and responses -- but cachecontrol does
 not implement an actual cache backend, just the control plane to make
 decisions about if a particular response is cachable.
