=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_install:
	dh_auto_install -- --no-binaries

%:
	dh $@ --buildsystem=golang --with=golang
